Homebrew SDL mame Issue

SamyKn

Well-Known Member
OP
Newcomer
Joined
Jul 28, 2019
Messages
58
Trophies
0
Age
42
XP
250
Country
Australia
Hi guys,

I have an issue with mame emulator , it runs with but i get a weird error that makes it unplayable.

As soon as I run any game after the game loads it prompts : 'Select Position to load from'

Pls check the images attached , initially i thought a controller issue and reconfigured the wiimote/original pad but no luck.

Any help is much appreciated , thx :)
 

Attachments

  • upload_2019-8-18_16-1-2.png
    upload_2019-8-18_16-1-2.png
    985.7 KB · Views: 182
  • IMG_1914.jpg
    IMG_1914.jpg
    748.1 KB · Views: 175
Last edited by SamyKn,

niuus

Well-Known Member
Member
Joined
Mar 4, 2016
Messages
1,770
Trophies
1
XP
3,496
Country
Venezuela
Hi guys,

I have an issue with mame emulator , it runs with but i get a weird error that makes it unplayable.

As soon as I run any game after the game loads it prompts : 'Select Position to load from'

Pls check the images attached , initially i thought a controller issue and reconfigured the wiimote/original pad but no luck.

Any help is much appreciated , thx :)
Is that CPS-1 The Punisher?

If that's the case, i would recommend you to use Retroarch Wii's CPS-1 core, unless you have a very specific reason to use SDL MAME Wii.
 
Last edited by niuus,

SamyKn

Well-Known Member
OP
Newcomer
Joined
Jul 28, 2019
Messages
58
Trophies
0
Age
42
XP
250
Country
Australia
Is that CPS-1 The Punisher?

If that's the case, i would recommend you to use Retroarch Wii's CPS-1 core, unless you have a very specific reason to use SDL MAME Wii.

Hi mate,
Not only Punisher , does it for every game.
I tried Retroarch but only ran once and after i get black-screen every-time :( :sad:
 

niuus

Well-Known Member
Member
Joined
Mar 4, 2016
Messages
1,770
Trophies
1
XP
3,496
Country
Venezuela
Thx mate , try to remove and re-install.
Have the latest one from their website installed. What version are you running?
I am using a nightly from version 1.7.7, since i needed the USB HID support for my arcade joystick.
 

SamyKn

Well-Known Member
OP
Newcomer
Joined
Jul 28, 2019
Messages
58
Trophies
0
Age
42
XP
250
Country
Australia
I am using a nightly from version 1.7.7, since i needed the USB HID support for my arcade joystick.

Thanks mate , can you pls point me to where i can download so to give it a try your version?

Hopefully works
 
General chit-chat
Help Users
    linuxares @ linuxares: their discord